Skip to content

excel_to_json

Status: ✅ Verified | Format: PDF / OpenXML / Data

CLI

expressiveCode.terminalWindowFallbackTitle
paperpilot office excel-to-json --input tests/e2e_fixtures/real/test.xlsx

MCP JSON-RPC

{
"name": "excel_to_json",
"arguments": {
"input": "tests/e2e_fixtures/real/test.xlsx"
}
}

REST API

expressiveCode.terminalWindowFallbackTitle
curl -s -X POST http://127.0.0.1:7823/api/v1/pdf/excel-to-json -H 'Content-Type: application/json' -d '{"input": "tests/e2e_fixtures/real/test.xlsx"}'